.microSiteLightBoxBackground{
    display:none;
    width:100%;
    height:100%;
    z-index:100;
    position:absolute;
    top:0;
    background:url("../../../virtueller_op.templates/images/background_virt_op.png") repeat;
	z-index:101;
}

.microSiteLightBox{
    display:none;
    width:100%;
    z-index:105;
    top:230px;
	position:absolute;
}


#microSiteIframe_wrapper {
    display:none;
}

.microSiteIframe{
	border:none;
    width:100%;
    height:510px;
    z-index:120;
    background:transparent;
    overflow: visible;

}

#close_microsite {
	position: absolute;
	width: 20px;
	height: 20px;
	right: -10px;
	top: -10px;
	background: url("/fileadmin/templates/images/lrglobal_close.png");
	cursor: pointer;
	z-index: 150;
}

#c67122 {
	position: relative;
	z-index: 0;
}

#op_360_pano {
	position:relative;
	z-index:0;
	  width: 100% !important;
}

#op_audio_stop {
    width:15px;
    height:14px;
    background: url("/fileadmin/virtueller_op.templates/images/sound_buttons.png"); 
    display: block;
    opacity: 0.4;
    position: absolute;
    margin-top: 12px;
    right: 25px;
    background-position:15px 0;
}

#op_audio_stop:hover {
    opacity: 1; 
}

.hotspot_bubbles {
    display: none; 
    margin-top:1px;
    z-index:900;
background: #63b450; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #63b450 0%, #009534 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#63b450), color-stop(99%,#009534)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #63b450 0%,#009534 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #63b450 0%,#009534 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #63b450 0%,#009534 99%); /* IE10+ */
background: linear-gradient(135deg,  #63b450 0%,#009534 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b450', endColorstr='#009534',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 3px 7px;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.2); 
	color:#FFF;
	font-weight:200;
     white-space: nowrap;
}

#microsite_infobubbles {
    display:none;
}

#panorama_360 {
    z-index:1; 
    position:relative;   
}

.ggskin_hotspot .ggskin_image img{
	display:none;
}

.ggskin_hotspot .ggskin_image {
	width: 30px !important;
	height: 30px !important;
	background: #e2001a;
	display: block;
	border-radius: 50%;
	position: relative;
	color: #fff;
	border:1px solid transparent;
	-webkit-transition: background-color 200ms ease-out;
	-moz-transition: background-color 200ms ease-out;
	-o-transition: background-color 200ms ease-out;
	transition: background-color 200ms ease-out;
}

.ggskin_hotspot .ggskin_image:before {
	content: '+';
	font-size: 28px;
	font-weight: 100;
	line-height: 90%;
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0;
	height: 100%;
	transform: translate(0px, -50%);
}

.ggskin_hotspot .ggskin_image:hover {
	border:1px solid #e2001a;
	color: #e2001a;
	background: transparent;
}